## nyx 2.0.4

=== debian/changelog ===
nyx (2.0.4-3) unstable; urgency=medium

  * Fix typo in debian/copyright
  * Install nyxrc.sample (Closes: 890735)
  * Compress nyxrc.sample (Closes: 701633)
  * Switch to debhelper 11

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 18 Feb 2018 11:39:45 +0100

nyx (2.0.4-2) unstable; urgency=medium

  * debian/control
    * Fixup Vcs-* metadata
    * Drop spurious Python 2 dependencies
    * Add myself as an uploader
    * Declare compliance with Debian policy v4.1.3
      No change required
  * Fix debian/copyright.
    Thanks to Thorsten Alteholz for catching the error.
  * Add debian/watch (& upstream signing key)
  * Fixes a FTBFS under sbuild
    * Add a dependency on setuptools
    * Add a dependency on python3-stem

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 14 Jan 2018 21:37:58 +0100

nyx (2.0.4-1) unstable; urgency=medium

  * Transitioned from tor-arm, provide virtual package and proper metadata.
  * New upstream release formally called nyx.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 07 Nov 2017 11:08:20 -0300

tor-arm (1.4.5.0-1) unstable; urgency=low

  * New upstream release.
  * The 'just-one-application-and-bye-bye-cockrouches' dupload.
  * Transitioned to DHPython2.
    - debian/pycompat: Deprecated, dropped.
    - debian/rules: Reformated to allow DEB_PYTHON2_MODULE_PACKAGES.
    - debian/rules: Dropped DEB_PYTHON_SYSTEM.
    - debian/control: Switch to X-Python-Version meta field.
    - debian/control: Bump up dependency on cdbs >= 0.4.90~.
  * Updated Standard-version to 3.9.3 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 22 May 2012 22:02:06 -0300

tor-arm (1.4.4.1-1) unstable; urgency=low

  * The 'Shoooockin' dupload.
  * New upstream release.
  * Mayor milestone, this version enables ControlSocket interaction with tor.
  * Switch package format to 3.0 (quilt).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 05 Oct 2011 12:21:31 -0300

tor-arm (1.4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Fix bad path on manpage (Closes: #631358).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 11 Aug 2011 13:04:34 -0300

tor-arm (1.4.2.4-1) unstable; urgency=low

  * Upstream release 1.4.2.4.
  * Updated Standard-version to 3.9.2.0 (no changes needed).
  * Including pkg building instructions at README.source (closes: #623311).
  * Adding Vcs-Git and Vcs-Browser control fields (closes: #623312).

 -- Damian Johnson <atagar@torproject.org>  Sat, 22 Apr 2011 1:30:43 -0700

tor-arm (1.4.1.2-2) unstable; urgency=low

  * Stripping out bundle TorCtl library, added run-time dep on python-torctl.
  * Temporarly patching setuptools scripts to use system-wide TorCtl lib.
  * Adding myself as Uploader.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 20 Apr 2011 11:36:17 -0300

tor-arm (1.4.1.2-1) unstable; urgency=low

  * Upstream release 1.4.1.2.

 -- Damian Johnson <atagar@torproject.org>  Sat, 15 Jan 2011 1:30:43 -0700

tor-arm (1.4.1.0-1) unstable; urgency=low

  * Upstream release 1.4.1.0.

 -- Damian Johnson <atagar@torproject.org>  Fri, 7 Jan 2011 23:30:43 -0700

tor-arm (1.4.0.1-2) unstable; urgency=low

  * Fixing lintian issue with spacing in the rules file (discussed in #607281).

 -- Damian Johnson <atagar@torproject.org>  Tue, 16 Dec 2010 23:30:43 -0700

tor-arm (1.4.0.1-1) unstable; urgency=low

  * Upstream release 1.4.0.1.

 -- Damian Johnson <atagar@torproject.org>  Tue, 30 Nov 2010 23:30:43 -0700

tor-arm (1.4.0.0-1) unstable; urgency=low

  * Upstream release 1.4.0.0.

 -- Damian Johnson <atagar@torproject.org>  Tue, 30 Nov 2010 22:30:43 -0700

tor-arm (1.3.7.0-1) unstable; urgency=low

  * Initial release (upstream version 1.3.7-1, closes: #603056).

 -- Damian Johnson <atagar@torproject.org>  Wed, 6 Oct 2010 22:30:43 -0700
