=== debian/control ===
Source: nyx
Section: oldlibs
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends: debhelper (>= 11), dh-exec, python3, dh-python,
               python3-setuptools, python3-stem (>= 1.6.0)
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nyx.git/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nyx.git/
Homepage: https://nyx.torproject.org


Package: tor-arm
Depends: nyx, ${misc:Depends}
Architecture: all
Description: transitional package
 This is a transitional package. It can safely be removed.


Package: nyx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: tor
Description: terminal status monitor for tor
 The anonymizing relay monitor is a terminal status monitor for Tor relays,
 intended for command-line aficionados, ssh connections, and anyone stuck with
 a tty terminal. This works much like top does for system usage, providing real
 time statistics for:
 .
  - bandwidth, cpu, and memory usage
  - relay's current configuration
  - logged events
  - connection details (ip, hostname, fingerprint, and consensus data)
  - etc.
 .
 tor-arm is now a transitional package since project has been renamed after nyx.
