=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
#  # Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
		dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --destdir debian/nyx

override_dh_compress:
	dh_compress -p nyx usr/share/doc/nyx/nyxrc.sample
	dh_compress -N nyx
