## nyx 2.1.0

=== debian/changelog ===
nyx (2.1.0-3) unstable; urgency=medium

  * Drop dependencies on python3-distutils (Closes: #1065910).
  * Fix default nyxrc.sample not working by default (Closes: #998852).
  * Acknowledge NMUs.
  * Updated Standards-version (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 16 Mar 2024 09:20:51 -0300

nyx (2.1.0-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop transitional package. (Closes: #1032735)
  * Mark autopkgtest superficial. (Closes: #971483)

 -- Bastian Germann <bage@debian.org>  Thu, 02 Nov 2023 11:58:45 +0100

nyx (2.1.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix fallout with python 3.11 (Closes: #1028563)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 22 Jan 2023 03:31:29 +0530

nyx (2.1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:33:59 +0100

nyx (2.1.0-2) unstable; urgency=medium

  * Fix missing python3-pkg-resources dependency, thanks
    DmitryEremin-Solenikov (Closes: #920249).
  * Updated Standard-version to 4.3.0.1 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 05 Feb 2019 17:44:12 -0300

nyx (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated Standard-version to 4.3.0 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 17 Jan 2019 09:57:09 -0300

nyx (2.0.4-5) unstable; urgency=medium

  * Fix missing dependency on python3-distutils. Thanks DavidRHedges!
    (Closes: #900509).
  * Updated Standard-version to 4.1.5 (no changes needed).
  * Update Vcs-* control fields for move to salsa.debian.org.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 23 Jul 2018 17:14:23 -0300

nyx (2.0.4-4) unstable; urgency=medium

  * Set nyx to be Section: comm (Closes: #890759)
  * Improve the package description
  * Remove useless use of dh-exec

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 30 Mar 2018 22:22:48 +0200
