=== debian/control ===
Source: nyx
Section: comm
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3,
 python3-setuptools,
 python3-stem (>= 1.6.0),
Standards-Version: 4.6.2
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/debian/nyx.git
Vcs-Browser: https://salsa.debian.org/debian/nyx
Homepage: https://nyx.torproject.org

Package: nyx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: tor
Description: terminal status monitor for tor
 The anonymizing relay monitor is a terminal status monitor for Tor relays,
 intended for command-line aficionados, ssh connections, and anyone stuck with
 a tty terminal. This works much like top does for system usage, providing real
 time statistics for:
 .
  - bandwidth, cpu, and memory usage
  - relay's current configuration
  - logged events
  - connection details (ip, hostname, fingerprint, and consensus data)
  - etc.
