=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://nyx.torproject.org/ .*/nyx-(\d\S+)\.tar\.gz
